# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pod/gem_version.rb'

Gem::Specification.new do |spec|
  spec.name          = 'cocoapods-dylint'
  spec.version       = CocoapodsDylint::VERSION
  spec.authors       = ['黄露洋']
  spec.email         = ['huangluyang@douyu.tv']
  spec.description   = 'Validates a Pod without simulator.'
  spec.summary       = 'Validates the Pod using the files in the working directory without simulator.'
  spec.homepage      = 'http://gitlab.douyuios.com/douyu-ios/cocoapods-dylint'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency "cocoapods", '>= 1.3.1', '< 1.4.0'
  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
